Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


//Removed by EUCookieLaw Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] ubuntu 18.04 1 LTS di F.Fait
#1
Star 
Buongiorno,dopo un aggiornamento di questa versione che uso pochissimo che è montata su una partizione del HD dove è anche montato, pclinuxOS, W10, Linux mint18 03 (che uso normalmente), si verica quanto di seguito, vedi schermate. Riprovato a reinstallare con Timeshift una versione precedente e aggiornata dà il medesimo errore.Cosa suggerite? Spero istruzioni semplici e dettagliate,perchè non sono molto pratico.Grazie a Chi mi aiuta. La rete funziona altrimenti non avrei inviato quanto sopra. Altra cosa inviando una segnalazione agli sviluppatori mi avvisa che non si può inviare perchè non programmi Ubuntu.


Allegati Anteprime
                       
Cita messaggio
Grazie da:
#2
per una precisazione, stiamo parlando di ubuntu-mate 18.04.
apri sorgenti software, vai nella finestra dei PPA, cosa hai installato?
Cita messaggio
Grazie da:
#3
Buongiorno,Dxgiusti, si, stiamo parlando di ubuntu 18.04 Mate. Ma ora non sono proprio sicuro, in quanto non trovo Sorgenti software, nemmeno in pacchetti. Mentre so benissimo dov'è in 18.3 Silvia. Avevo all. una schermata di Inxi - f che pensavo bastasse,ne allego un'altra che forse ti aiuta.


Allegati Anteprime
       
Cita messaggio
Grazie da:
#4
Buondì per aprire Sorgenti software puoi arrivarci anche da synaptic, cliccando sul menù Impostazioni>Repository
mandi...Eugenio
Cita messaggio
Grazie da:
#5
Grazie Eu66,da solo non ci arrivavo. Spero che le schermate siano quelle che vuole Dxgiusti


Allegati Anteprime
           
Cita messaggio
Grazie da:
#6
io leverei tutti i flag tranne il primo.
non conosco tutti quei ppa però so di certo che può capitare che uno cambi le impostazioni, cessi di esistere, ecc.
se usi google-chrome, rimuoverei completamente il ppa non solo il flag e rimuoverei la chiave relativa nella finestra autenticazione. continuerei da synaptic rimuovendo completamente il browser. ora avviando firefox oppure altro browser, sulla pagina di:
Codice:
https://www.google.com/chrome/
scaricherei di nuovo il programma, lo salvi dove vuoi ( è un .deb ) lo installi usando gdebi ( se non lo hai installalo ). penserà lui ad inserire i ppa aggiornati.
terminato sempre da synaptic, aggiorna il sistema.
Cita messaggio
Grazie da:
#7
credo di aver eseguito quanto da Te proposto,il sistema si è aggiornato e funziona bene.L'unica cosa (ma normalmente io uso 18.3 Silvia dove è presente e funzionante) volendo scaricare  Gimp da errore anche da terminale,da quello che capisco io la distribuzione non è pronta a riceverlo.Grazie come il solito per l'assistenza buona serata.


Allegati Anteprime
       
Cita messaggio
Grazie da:
#8
ma gimp npn è nei repo? hai guardato in synaptic?
Cita messaggio
Grazie da:
#9
Buongiorno, nel gestore pacchetti c'è Gimp. Ho provato a mettere flag nel ppa gimp e scaricare dalla boutique ma da errore vedi schermata. Probabilmente sono io ignorante nei passaggi.


Allegati Anteprime
           
Cita messaggio
Grazie da:
#10
se nel gestore pacchetti hai gimp, il flag non serve, levalo.
Cita messaggio
Grazie da:


Vai al forum: